<p>Bonjour {{ user.username }}</p>
<p>Pour votre demande de réinitialisation de mot de passe, veuillez cliquer sur le lien ci-dessous.</p>
<p><a href="{{ url|raw }}">{{ url|raw }}</a></p>
<p>Merci</p>